<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netcoreapp3.1</TargetFramework>

        <IsPackable>false</IsPackable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="nunit" Version="3.12.0" />
        <PackageReference Include="NUnit3TestAdapter" Version="3.15.1" />
        <PackageReference Include="Microsoft.NET.Test.Sdk" Version="16.4.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\DesignPatternAnalyzer.Logic\DesignPatternAnalyzer.Logic.csproj" />
    </ItemGroup>

    <ItemGroup>
      <Folder Include="UnitTests\Objects\Tree" />
    </ItemGroup>

</Project>
